Activity log for bug #272650

Date Who What changed Old value New value Message
2008-09-21 02:47:03 Michael DePaulo bug added bug
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'CoreDump.gz' (CoreDump.gz)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'Disassembly.txt' (Disassembly.txt)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'Registers.txt' (Registers.txt)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'Stacktrace.txt' (Stacktrace.txt)
2008-09-21 02:47:03 Michael DePaulo bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt)
2008-09-23 14:15:42 Apport retracing service bug added subscriber Crash bug triagers for universe packages
2008-09-23 14:16:04 Apport retracing service bug added attachment 'Stacktrace.txt' (Stacktrace.txt (retraced))
2008-09-23 14:16:10 Apport retracing service bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt (retraced))
2008-09-23 14:16:15 Apport retracing service rhythmbox: importance Undecided Medium
2008-09-23 14:16:15 Apport retracing service rhythmbox: statusexplanation
2008-09-23 20:52:48 Pedro Villavicencio rhythmbox: status New Triaged
2008-09-23 20:52:48 Pedro Villavicencio rhythmbox: assignee desktop-bugs
2008-09-23 20:52:48 Pedro Villavicencio rhythmbox: statusexplanation Thanks for your bug report. This bug has been reported to the developers of the software. You can track it and make comments here: http://bugzilla.gnome.org/show_bug.cgi?id=553466
2008-09-23 20:53:24 Pedro Villavicencio bug assigned to rhythmbox
2008-09-23 20:53:40 Pedro Villavicencio who_made_private mikedep333
2008-09-23 21:03:59 Bug Watch Updater rhythmbox: status Unknown New
2008-09-24 12:05:09 Pedro Villavicencio rhythmbox: bugtargetdisplayname rhythmbox (Ubuntu) libsoup (Ubuntu)
2008-09-24 12:05:09 Pedro Villavicencio rhythmbox: bugtargetname rhythmbox (Ubuntu) libsoup (Ubuntu)
2008-09-24 12:05:09 Pedro Villavicencio rhythmbox: statusexplanation Thanks for your bug report. This bug has been reported to the developers of the software. You can track it and make comments here: http://bugzilla.gnome.org/show_bug.cgi?id=553466
2008-09-24 12:05:09 Pedro Villavicencio rhythmbox: title Bug #272650 in rhythmbox (Ubuntu): "[intrepid] rhythmbox crashes when iTunes 7.7.1.11 win32 attempts to access DAAP shared library" Bug #272650 in libsoup (Ubuntu): "[intrepid] rhythmbox crashes when iTunes 7.7.1.11 win32 attempts to access DAAP shared library"
2008-09-24 12:26:34 Pedro Villavicencio libsoup: status Triaged Fix Committed
2008-09-24 12:26:34 Pedro Villavicencio libsoup: statusexplanation fixed upstream with libsoup 2.24.0.1
2008-09-24 20:13:48 Bug Watch Updater rhythmbox: status New Fix Released
2008-09-26 10:34:43 Sebastien Bacher libsoup: status Fix Committed Fix Released
2008-09-26 10:34:43 Sebastien Bacher libsoup: bugtargetdisplayname libsoup (Ubuntu) libsoup2.4 (Ubuntu)
2008-09-26 10:34:43 Sebastien Bacher libsoup: bugtargetname libsoup (Ubuntu) libsoup2.4 (Ubuntu)
2008-09-26 10:34:43 Sebastien Bacher libsoup: statusexplanation fixed upstream with libsoup 2.24.0.1 the bug is fixed in intrepid now
2008-09-26 10:34:43 Sebastien Bacher libsoup: title Bug #272650 in libsoup (Ubuntu): "[intrepid] rhythmbox crashes when iTunes 7.7.1.11 win32 attempts to access DAAP shared library" Bug #272650 in libsoup2.4 (Ubuntu): "[intrepid] rhythmbox crashes when iTunes 7.7.1.11 win32 attempts to access DAAP shared library"
2010-09-16 19:08:39 Bug Watch Updater rhythmbox: importance Unknown Medium